@charset "euc-jp";

/* common */

body	    { margin: 0px; padding: 0px; }
h1,h2,h3,h4	{ position: absolute; top: -9999px; left: -9999px; margin:0px; padding:0px;}
img			{ border: 0px; margin:0; padding:0;}
ul			{ margin-left:15px;}
li			{ padding:0px; margin:0px; list-style: disc; font-size: 12px; color: #fff; line-height: 180%;}

#disp		{ width: 100%; margin: 0px; padding: 0px; text-align: center; }

p			{ font-size: 12px; color: #000; line-height: 18px; margin:0px; padding:0px;}
p.small		{ font-size: 10px; color: #000; line-height: 18px; }
p.foot		{ font-size: 12px; color: #000; line-height: 180%; margin: 0 5px; }
a			{ font-size: 12px; color:#CC0000; line-height: 180%; text-decoration:none; margin:0; padding:0; }
a:hover		{ font-size: 12px; color: #CC0000; line-height: 180%; text-decoration: underline; margin:0; padding:0; }
td			{ margin:0 auto; padding:0 auto;}
tr			{ margin:0 auto; padding:0 auto;}
.bold		{ font-weight:bold; line-height:170%;}
.small		{ font-size:10px;}

.clear		{display:none;}
.FL			{float:left;}
.FR			{float:right;}
.CB			{clear:both;}
.m0a		{margin:0 auto;}
/* TOP */

#Bg			{background:url(../img/all/bg.gif) repeat-x; width:100%;}
#Bgkumo		{background:url(../img/all/bg_kumo.jpg) repeat-x; text-align:center; display:table; height:747px;}

#Main		{width:814px; display:table;}
#Manin01	{background:url(../img/top/bg01.jpg) no-repeat; width:814px; height:237px; display:block; clear:both;}
#Manin02	{background:url(../img/top/bg02.jpg) no-repeat; width:814px; height:388px; display:table; clear:both;}
#Manin03	{background:url(../img/top/bg03.jpg) no-repeat; width:814px; height:247px; display:table; clear:both;}

#Spec		{width:300px; display:table; text-align:center; margin-right:30px; clear:both;}

a#Enter		 {background:url(../img/top/enter.gif) no-repeat; width:253px; height:65px; display:block; margin:235px 0 0 0;}
a#Enter:hover{background:url(../img/top/enter_f.gif) no-repeat; width:253px; height:65px; display:block; margin:235px 0 0 0;}
a#enquete		 {background:url(../img/top/enquete.gif) no-repeat; width:260px; height:46px; display:block; margin:10px -75px 0 0;}
a#enquete:hover	 {background:url(../img/top/enquete_o.gif) no-repeat; width:260px; height:46px; display:block; margin:10px -75px 0 0;}


/* enquete */
#enq_Bgkumo		{background:url(../img/all/bg_kumo.jpg) repeat-x; text-align:center; display:table; height:1047px;}

#enq_mainBg1	{background:url(../../enquete/img/enq_bg1.jpg) no-repeat ; width:815px; height:315px; padding-top:133px; display:table; clear:both; margin:0 auto;}
#enq_logo		{background:url(../../enquete/img/enq_logo.gif) no-repeat ; width:207px; height:105px; display:block; float:left; margin-top:11px; padding-left:22px;}
#enq_title		{background:url(../../enquete/img/enq_title.gif) no-repeat ; width:528px; height:90px; display:block; float:left; margin-top:28px; padding-left:11px;}
#enq_text1		{background:url(../../enquete/img/enq_textBg.jpg) no-repeat bottom ; width:815px; height:219px; margin:0 auto; *margin-left:1px; display:table; clear:both;} 
#enq_text1 p	{width:672px; height:85px; font-size:13px; line-height:120%; *line-height:140%; text-align:left; padding-top:70px;}
#enq_subtitle	{background:url(../../enquete/img/enq_subtitle.jpg) no-repeat ; width:815px; height:49px; display:block;}

#enq_mainBg2	{background:url(../../enquete/img/enq_bg2.jpg) no-repeat ; width:815px; height:648px; display:table; clear:both; margin:0 auto;}
#enq_text2		{width:595px; margin:87px auto 0 auto; display:table; color:#000000;}
div #enq_text2 ul li{line-height:160%; color:#000; text-align:left; margin-bottom:0;}

a#enq_enter			{background:url(../../enquete/img/enq_btn.gif) no-repeat ; width:246px; height:53px; display:block; margin:42px auto 0 auto;}
a#enq_enter:hover	{background:url(../../enquete/img/enq_btn_o.gif) no-repeat ; width:246px; height:53px; display:block; margin:42px auto 0 auto;}


#enq_t_Bgkumo	{background:url(../img/all/bg_kumo.jpg) repeat-x; text-align:center; display:table; height:673px;}
#enq_t_bg1		{background:url(../../enquete/img/enq_t_bg1.jpg) no-repeat ; width:815px; height:132px; display:table; margin:0 auto;}
#enq_t_bg2		{background:url(../../enquete/img/enq_t_bg2.jpg) no-repeat ; width:815px; height:219px; display:table; margin:0 auto;}
#enq_t_bg3		{background:url(../../enquete/img/enq_t_bg3.jpg) no-repeat ; width:815px; height:322px; display:table; margin:0 auto;}

#enq_btnArea		{width:609px; height:242px; margin:0 auto; clear:both; display:block; vertical-align:bottom; }
a#enq_btn_n			{background:url(../../enquete/img/enq_btn_n.gif) no-repeat ; width:287px; height:52px; display:block; float:left; margin:190px 35px 0 0;}
a#enq_btn_n:hover	{background:url(../../enquete/img/enq_btn_n_o.gif) no-repeat ; width:287px; height:52px; display:block; float:left; margin:190px 35px 0 0;}
a#enq_btn_f			{background:url(../../enquete/img/enq_btn_f.gif) no-repeat ; width:287px; height:52px; display:block; float:left; margin-top:190px;}
a#enq_btn_f:hover	{background:url(../../enquete/img/enq_btn_f_o.gif) no-repeat ; width:287px; height:52px; display:block; float:left; margin-top:190px;}
